# Uses of Class
net.shibboleth.shared.security.impl.SelfSignedCertificateGenerator.CommandLineArgs

Packages that use SelfSignedCertificateGenerator.CommandLineArgs
Package
Description
net.shibboleth.shared.security.impl
Implementations of security interfaces.

## Uses of SelfSignedCertificateGenerator.CommandLineArgs in net.shibboleth.shared.security.impl

Fields in net.shibboleth.shared.security.impl declared as SelfSignedCertificateGenerator.CommandLineArgs
Modifier and Type
Field
Description
`private final SelfSignedCertificateGenerator.CommandLineArgs`
SelfSignedCertificateGenerator.`args`
Container for options that can be parsed from a command line.